.k-button {
}

.k-button-solid {
}

.k-rounded-md {
}

.k-button-md {
}

.k-button-solid-base {
    border-color: #2e2e38 !important;
}

.ey-design-button {
    font-weight: bold !important;
    position: relative;
    height: 36px;
    display: flex;
    justify-items: center;
    min-width: 120.000006px;
    text-align: center !important;
    color: #2e2e38 !important;
    border-style: solid;
    border-radius: 0 !important;
    border-width: 0.9999999996px;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    padding: 7px 30.0000000006px;
    line-height: 1;
    min-height: 32.2px 0.1428571429;
    margin-bottom: 0px !important;
}

.k-drawer-item.k-selected {
    color: #ffffff;
    background-color: #1a1a24;
    border-left: 4px solid #ffe600 !important;
}

.k-panelbar > .k-item > .k-link, .k-panelbar > .k-panelbar-header > .k-link {
    background-color: #fafafc !important;
    padding: 0px !important;
    height: 45px !important;
    color: black !important;
    border: 1px solid #e1e1e6 !important;
}

.k-panelbar > .k-item > .k-link, .k-panelbar > .k-panelbar-header > .k-link {
    background-color: #fafafc !important;
    color: black;
    padding: 0px !important;
    height: 45px !important;
}

.gap-2 {
    gap: 20px;
}

.sub-menu-title {
    font-size: 0.75rem !important;
    color: #c4c4cd;
}

.divider-menu {
    height: 2rem;
    margin: 12px;
    color: #747480;
    border: 1px solid;
}

.clients-list-open {
    width: fit-content;
    color: #f8f9fa !important;
    height: 100%;
    font-size: small;
    display: flex;
    align-items: center;
    padding: 0px 10px;
    display: inline-block;
    background-color: #262525 !important;
    padding: 0.2rem 1rem 0 1.2rem;
    height: 64px;
    align-items: center;
}

.clients-list {
    margin-top: 0px !important;
    font-size: small;
    padding: 0.2rem 1rem 0 1.2rem;
    height: 64px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.clients-list-open {
    width: fit-content;
    color: #f8f9fa !important;
    height: 100%;
    padding: 0px 10px;
    display: inline-block;
    background-color: #262525 !important;
    display: flex;
    justify-content: center;
}

.clients-list {
    margin-top: 0px !important;
}

.user-initials {
    font-weight: bold;
    margin-top: 0px !important;
    margin-left: 0px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem !important;
    height: 2.5rem !important;
    background-color: #008272;
    border-color: #008272;
    font-size: .75rem;
    border-radius: 20px;
    cursor: pointer !important;
    border-radius: 50px !important;
}


i {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    /*  width: 24px;*/
    height: auto;
    font-size: large;
}

.font_small {
    font-size: medium !important;
}


.k-panelbar > .k-item > .k-link.k-selected, .k-panelbar > .k-panelbar-header > .k-link.k-selected {
    padding: 0 !important;
    height: 45px !important;
    display: flex !important;
    justify-content: flex-start !important;
}

.app-client-switch-body .k-panelbar .k-panelbar-header {
    border: none;
    margin-bottom: 4px;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}

.app-client-switch-body .k-panelbar {
    background: none;
}

.k-panelbar > .k-item > .k-link.k-selected:focus, .k-panelbar > .k-item > .k-link.k-selected.k-focus, .k-panelbar > .k-panelbar-header > .k-link.k-selected:focus, .k-panelbar > .k-panelbar-header > .k-link.k-selected.k-focus {
    box-shadow: none;
}

.absolute-modal-child {
    position: absolute !important;
}

.clients-list-open {
    width: fit-content;
    color: #f8f9fa !important;
    height: 100%;
    padding: 0px 10px;
    display: inline-block;
    background-color: #262525 !important;
    display: flex !important;
    justify-content: center !important;
}

/* updated styles for Dashboard */

.leftnavstyle .k-drawer-container .k-drawer {
    background: #2e2e38 !important;
}

.footer_txt .k-panelbar .k-panelbar-header .k-link {
    display: inline-block !important;
    width: 100%;
    background-color: #2e2e38 !important;
    color: #fff !important;
    text-align: center !important;
    border: 0px !important;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
    ;
}

    .footer_txt .k-panelbar .k-panelbar-header .k-link.k-selected {
        display: inline-block !important;
    }

.footer_txt .k-panelbar {
    background: transparent !important;
}

.footer_txt .k-link .k-panelbar-toggle .k-svg-icon > svg {
    fill: #fff !important;
}

.footer_txt .footer--anchor {
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
    ;
}

.leftnavstyle .k-drawer-wrapper .k-drawer-items ul {
    margin-bottom: 70px !important;
}

.footer_txt .k-panelbar > .k-panelbar-header > .k-link.k-focus {
    box-shadow: none;
}

#footergroupid .footer_txt .k-panelbar .k-panelbar-header .k-link .k-panelbar-toggle svg {
    fill: #fff !important;
}

.dd-editcombo .input_search {
    width: 90%;
}

.leftnavstyle.kendo_drwaer_leftnav {
    height: auto !important;
}

.sidenav_bg .k-drawer {
    background-color: #2e2e38 !important;
}

.footer_txt {
    position: fixed;
    bottom: 0;
}

    .footer_txt ul li .k-panelbar-toggle .k-svg-icon > svg {
        fill: #fff !important;
    }

.clients-list-open {
    background-color: transparent !important;
}

.user-info-dropdown {
    right: 110px !important;
    margin: 1.4rem -6rem 0 !important;
}

    .user-info-dropdown .dropdown-item {
        display: flex;
        padding: 0.4rem;
        cursor: pointer;
        font-weight: normal;
        font-size: 0.875rem;
        color: #2e2e38;
        font-family: "EYFontRegular", "Noto Sans", Arial, sans-serif !important;
        align-items: center;
    }

        .user-info-dropdown .dropdown-item i {
            margin-right: 6px;
        }

        .user-info-dropdown .dropdown-item:hover {
            background-color: #f6f6fa !important;
        }

.navmenu .header-group__image_align {
    height: 2.188rem !important;
    width: 2.188rem !important;
}

.header_icon button {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

    .header_icon button i {
        font-size: 24px !important;
    }

.gap-1 {
    gap: 10px;
}

.badge_notification {
    width: 20px !important;
    height: 20px !important;
    left: 13px !important;
    top: -13px !important;
    font-size: 8px !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffe600 !important;
    border: none !important;
    color: #000 !important;
    border-radius: 20px !important;
    position: absolute !important;
}

.bookmark-options {
    right: 110px !important;
    top: 4rem !important;
}

    .bookmark-options .dropdown-item {
        padding: 0.4rem;
        cursor: pointer;
        font-size: 0.875rem;
        font-weight: normal;
        color: #2e2e38;
        font-family: "EYFontRegular", "Noto Sans", Arial, sans-serif !important;
    }

.dropdown-item:hover {
    background: #f6f6fa !important;
}

.header_icon a {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
}

    .header_icon a i {
        font-size: 24px;
    }

.appclientselector {
    top: 70px !important;
}

.syndicate-header {
    background-color: #2e2e38 !important;
}

.navmenu .k-button {
    background-color: #2e2e38 !important;
}

.dd-editcombo .form-control {
    width: 90% !important;
}

.userprofile__dropdown .dropdown-item:hover {
    background-color: #f6f6fa !important;
}

.gap-2 {
    gap: 3px !important;
}

.iconHolder.bookmark i {
    margin-top: 0px;
    font-size: 22px;
}

.user-info-dropdown {
    top: 40px !important;
}

.footer_txt .k-panelbar > .k-panelbar-header > .k-link.k-selected {
    height: 46px !important
}

.validation-error {
    font-size: 12px;
}


.appclientselector {
    /*top: 0px !important;*/
    height: 100vh;
    overflow: hidden !important;
}

.k-panelbar-content.k-content .app-switcher-clients {
    height: 44px !important;
    display: flex !important;
    align-items: center !important;
}


/*for the modal footer*/

.k-actions, .k-action-buttons, .k-columnmenu-actions {
    padding: 1.1428571429rem !important;
    min-height: 3.7142857143rem !important;
    align-items: center !important;
    gap: 1.1428571429rem !important;
    display: flex !important;
    justify-content: flex-start !important;
}

.no-elastic-scroll {
    position: fixed !important;
    top: 0 !important;
    width: 100% !important;
}


.motif_primary_btn {
    min-width: 6.2857142857rem;
    min-height: 2.5714285714rem;
    text-align: center;
    background: #ffe600;
    border: solid 1px #2e2e38;
    font-size: 1rem;
    color: black;
    text-transform: capitalize;
    background: #ffe600 !important;
}

    .motif_primary_btn:hover {
        background: #2e2e38 !important;
        color: white !important;
    }

.motif_secondary_btn {
    min-width: 6.2857142857rem;
    min-height: 2.5714285714rem;
    text-align: center;
    border: solid 1px #2e2e38;
    font-size: 0.875rem;
    background: white !important;
    text-transform: capitalize;
}

    .motif_secondary_btn:hover {
        background: #2e2e38 !important;
        color: white !important;
    }

.k-window.k-dialog.telerik-blazor.center-aligned.dialog-standard {
    width: 50%;
}

.k-window-content,
.k-prompt-container {
    padding: 1.1428571429rem !important;
    border-width: 0;
    border-color: inherit;
    color: inherit;
    background: none;
    outline: 0;
    overflow: auto;
    position: relative;
    flex: 1 1 auto;
}



/* new styles */
.dd-editcombo_1 #rowinDrawerHeader {
    padding-top: 4%;
    padding-bottom: 4%;
}

.leftnavstyle .k-drawer-wrapper {
    height: calc(100vh - 115px) !important;
}

.dd-editcombo .input_search::placeholder {
    color: #8b8b8b !important;
    font-size: 0.75rem;
    font-weight: 100 !important;
    font-family: "EYFontRegular", "Noto Sans", Arial, sans-serif;
}


.input-search-wrapper.motif_form .k-form-field-wrap i {
    left: 92% !important;
    position: absolute;
    transform: translateY(-50%);
    top: 22px !important;
}

.row .my-4 .m-0 {
    margin-bottom: 20px !important;
}

.overview_text .card_content {
    background: #f6f6fa;
    border: none !important;
    padding: 20px;
}

.overview_text p.txt_content {
    font-size: 0.875rem;
    font-weight: 100;
}

    .overview_text p.txt_content:nth-child(2) {
        margin-bottom: 0px;
    }

.bookmark-options .dropdown-item {
    display: flex;
    align-items: center;
}

.bookmark-options i {
    font-size: 22px;
    margin-right: 6px;
}

.footer_txt .k-panelbar > .k-panelbar-header > .k-link.k-selected .k-icon {
    visibility: visible;
}

.footer_login {
    width: 98%;
}

    .footer_login .footer_txt {
        background-color: #2e2e38 !important;
        width: 100%;
        display: inline-block;
        text-align: center;
        font-weight: 100;
        font-size: 0.875rem;
        font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
    }

#btnLogin {
    text-transform: capitalize;
    height: 36px;
}

.leftnavstyle__item .leftnavstyle__text {
    font-size: 0.875rem !important;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}

.cursorpointer div {
    font-size: 0.875 rem;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}

.k-list-md.k-list .k-list-content .k-list-ul .k-list-item.k-focus.k-selected {
    background-color: white !important;
    box-shadow: none !important;
    border: 1px solid #c4c4cd !important;
    color: #2e2e38 !important;
}
/* #textbox.app-name-container{
    color:#155CB4;
} */
.search_ico {
    display: inline;
    color: #3c3cb7;
}

#rowinDrawerHeader .dd-editcombo {
    width: 90%;
    display: flex;
    align-items: center;
    padding-top: 0px !important;
    background-color: #fff;
}

.dd-editcombo .input_search {
    width: 100% !important;
    display: inline !important;
    border: 0px;
}

.dd-editcombo i {
    color: #2e2e38;
    font-size: 20px !important;
}

.fnt-sm {
    font-size: 18px !important;
}

.pointer-true {
    pointer-events: auto !important;
    cursor: pointer;
}

.modalw-40 {
    width: 40vw;
}

.modalw-50 {
    width: 50vw;
}

.modalw-75 {
    width: 75vw;
}

.modalw-30 {
    width: 30vw;
}

.modal-header-fix {
    top: 72px;
}

.k-window-titlebar-actions.k-dialog-titlebar-actions .k-button:hover {
    background-color: transparent !important;
    color: transparent !important;
}

.k-window-titlebar-actions.k-dialog-titlebar-actions .k-button:focus {
    background-color: transparent !important;
    color: transparent !important;
}

.daterange_label {
    position: absolute;
    top: 2px;
    z-index: 999;
    left: 37px;
    font-size: 0.70rem;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}

}

.overflow_a {
    overflow: auto !important;
}

.ey-card {
    max-width: 262px !important;
    flex-wrap: 1;
    flex-grow: 1;
    display: flex;
    border-radius: 0px;
    flex-direction: column;
    transition: box-shadow 0.2s ease;
    /*overflow: hidden;*/
    border-color: #e1e1e6;
    border-bottom-color: #c4c4cd;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    position: relative;
    background: var(--primary-grey-100-f-6-f-6-fa, #f6f6fa);
}

.text_head {
    font-size: 1.3rem !important;
}

.border-radius-0 {
    border-radius: 0px !important;
}

.btn.btn-primary {
    min-width: 8rem !important;
    height: 2.8571428571rem !important;
    font-weight: 600;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: space-around !important;
    padding: 0 0.9rem 0 0.9rem !important;
    border: solid 1px #2e2e38 !important;
    background-color: #ffe600 !important;
}

#txtPassword {
    -webkit-text-security: disc;
    font-family: dotsfont !important;
}

.validation-error {
    margin-bottom: 5px;
}

.pageTitle {
    border-bottom: solid 1px #cecece;
    margin-bottom:20px;
}

.pageTitle h2 {
    font-size: 26px;
    color: #2e2e38;
    font-family: "EYFontRegular", "Noto Sans", Arial, sans-serif !important;
}

#ActionAndTooltipDiv {
    display: flex;
}
.pos-fix {
    display: flex !important;
    position: relative !important;
    bottom: 12px !important;
    align-items: center !important;
}

/* changes for searchbar start */

.input-search-wrapper.motif_form .k-form-field-wrap .k-icon {
    left: 96% !important;
}

.fa {
    vertical-align: sub;
    color: #2e2e38;
}
/* changes for searchbar end */

/* changes start */

.modalw-40 {
    width: 40vw !important;
}

.modalw-50 {
    width: 50vw !important;
}

.modalw-75 {
    width: 75vw !important;
}

.modalw-30 {
    width: 30vw !important;
}

.modal-header-fix {
    top: 72px !important;
}


.pagetitle-line {
    padding-bottom: 10px;
    border-bottom: 1px solid #D9D9D9;
}

.modal-h-50 {
    height: 50vh !important;
}

.manage_user_card .ey-card {
    max-width: 260px !important;
}

.search_icon_adduser {
    position: absolute;
    right: 0px;
    top: 0.9rem;
    color: #2e2e38;
}

.header-border i {
    font-size: 16px !important;
}


.modal-h-50 {
    height: 50vh !important;
}
/* changes by Rohan end */

.project_info {
    border: solid 1px #bdbdbd !important;
    display: flex;
    align-items: center;
}

    .project_info .txt-global-search {
        outline: 0px;
        border: 0px !important;
    }

    .project_info .searchbar_clear_icon {
        font-size: 22px;
        border: 0px;
        cursor: pointer;
        margin-left: 10px;
    }

    .project_info .search-button {
        border: 0px;
    }

.navigation-bar-tertiary {
    border: 0px !important;
}

.btn_browse {
    cursor: pointer;
}

.spinner .spinner-loading {
    position: absolute;
    left: 50%;
    right: 7px;
    top: 58%;
    transform: translate(0%,50%);
    z-index: 1;
}

.active-tab {
    border-bottom: solid 2px #2e2e38 !important;
    padding-bottom: 3px;
}

.spinner_load {
    position: absolute;
    left: 50%;
    right: 7px;
    top: 58%;
    transform: translate(0%,50%);
    z-index: 1;
}

.badge-success:hover {
    color: #fff !important;
    background-color: #000 !important;
    border: 1px solid #000 !important;
}


.btn.btn-primary-alt {
    background-color: #2e2e38;
    color: white !important;
    border: 1px solid #1a1a24;
}

    .btn.btn-primary-alt:hover {
        background-color: #fff;
        color: #1a1a24 !important;
        border: 1px solid #1a1a24;
    }

/*Data mapping Accodoin css changes start*/
.collapsible {
    cursor: pointer;
    padding: 10px;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: background-color 0.2s ease;
}

    .collapsible .content-collapsed {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }

    .collapsible .content-expanded {
        max-height: 500px; /* Adjust as needed */
        overflow: hidden;
        transition: max-height 0.2s ease-in;
    }

.collapsible-container {
    margin: 10px;
}

.collapsible-button {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    cursor: pointer;
}

.arrow-up::after, .arrow-down::after {
    content: '';
    /*  display: inline-block;
        margin-left: 5px; */
    border: solid black;
    border-width: 0 2px 2px 0;
    padding: 3px;
    display: flex;
}

.arrow-down::after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.arrow-up {
    border-bottom: 0 !important
}

    .arrow-up::after {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }

.content-collapsed {
    display: none;
}

.content-expanded {
    display: block;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ddd;
}

/*.notify_badge {
    font-size: 9px !important;
    position: absolute !important;
    border-radius: 60px !important;
    width: 23px !important;
    padding: 4px !important;
}*/

.badge_datSource {
    border-radius: 10px !important;
    padding: 3px 10px !important
}

.lbl-main-nav .header_alignment {
    padding-right: 25px;
    font-size: 15px;
    margin-top: 30px !important;
    font-weight: 600;
}

/*Data mapping Accodoin css changes end*/
.data_source_area {
    margin-top: 0rem;
    display: flex;
    justify-content: flex-end;
}

#btn-notification .notify_badge {
    font-size: 9px !important;
    position: absolute !important;
    border-radius: 60px !important;
    width: 0px !important;
    padding: 4px !important;
    background: #ffe600 !important;
    color: #2e2e38 !important;
    min-width: 22px;
}
#blazorGridContainer {
    margin-bottom: 30px !important;
}


.data_source_area {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 10px !important;
}

.btn-menu:hover {
    background-color: #2e2e38 !important;
}

.user-initials a#dropdownMenuLink:hover {
    color: white !important;
}

.applist-message {
    color: #e0362c !important;
    font-size: 12px !important;
    vertical-align: text-bottom;
}


/*ui changes for dragand drop start*/
.dropelement .k-listbox .k-list-ul .k-list-item {
    display: block;
    padding: 0px !important;
}

.k-drag-clue .k-list-item {
    padding: 0px !important;
}

.dragdrop_icon {
    float: left;
    display: inline-flex;
    width: 14px;
    background: #87d3f2;
    justify-content: center;
    align-items: center;
    max-height: 100px;
    min-height: 45px;
    height: auto !important;
    margin-right: 5px;
}

.dragdrop_icon span {
        color: #fff;
        font-size: 21px;
}

.usernameinfo {
    display: inline-block;
    width: 86%;
    font-weight: 800;
}

.usertext {
    display: flex;
    font-size: 12px;
}

.usermailid {
    font-size: 10px;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}

.usertext i {
    font-size: 15px;
    font-weight: bold;
    margin-left: 10px !important;
}

.userlist {
    display: flex;
    align-items: center;
    border: solid 1px #e5e5e5;
}

.dropelement .dragdrop_icon {
    display: none;
}

.dropelement .usermailid {
    display: none;
}

.dropelement .userlist {
    padding: 2px 2px 2px 12px;
}

.dropelement .usernameinfo {
    width: 95%;
}

.dropelement .usertext i {
    right: 0;
    top: 5px;
    position: absolute;
}

.dropelement .k-list-item {
    border-radius: 50px;
}

.dropelement .userlist {
    border: 0px;
}

.dropelement .usertext {
    font-weight: 100;
}
.user_panel .dropelement .k-list-item {
    border: solid 1px #c8c8c8 !important;
}
/*ui changes for dragand drop end*/
.formfield_icons {
    display: flex;
    align-items: center;
    gap: 8px;
}
.k-progressbar-horizontal {
    width: 100% !important;
    margin-top: 10px;
}
.k-progressbar .k-selected {
    background-color: #e1e1e6 !important;
    border-color: #aeaeae !important;
}

.bg_darkgrey .k-drawer-content {
    background: #2e2e38 !important;
}

.icon_edit i {
    font-size: 18px;
    padding-top: 3px;
}

.btn-secondary:hover i {
    color: #fff;
}
.btn-margin {
    margin-right: 15px;
    margin-left: 15px;
}
.btn {
    margin: 0 0 0 0.3125rem !important;
}
.gap-12{
    gap:12px;
}
.EyLogoHomeRedirect.navmenu.header-group {
    min-height: 4rem;
}
.iconHolder {
    width:4rem;
    height: 64px;

}
.iconHolder:hover {
    background: #3a3a4a;
}
.iconHolder a:hover {
    color: unset !important;
}
.iconHolder i {
    display: flex !important;
    align-items: center !important;
    justify-content: center;
    height: 4rem;
}
.icon_notific_area:hover {
    background: #3a3a4a;
}
.navigation-bar-utility__button-container .navigation-bar-utility__button {
    margin-top: 0px;
}
.navigation-bar-utility__button-container .dashboard-icon-font {
    font-size: 24px;
}
.icon_notific_area {
    width: 3.5rem;
    height: 67px;
    display: flex;
    justify-content: center;
}
.icon_notific {
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon_notific i {
    display: flex !important;
    align-items: center;
    justify-content: center;
    height: 3rem;
    padding-top: 5px;
}
.iconHolder {
    margin-left: 10px;
}
.formfield_icons .k-form-field-wrap p {
    color: #2e2e38 !important;
    font-family: "EYFontLight", "Noto Sans", Arial, sans-serif !important;
}
.formfield_icons .k-label {
    font-size: 12px;
    transform: scale(0.8) !important;
    padding-top: 2px !important;
}
.clients-list:hover {
    background: #3a3a4a;
}
.client_selector_active {
    background: #23232f;
    border-bottom: solid 2px #ffe600;
}
.icons_header_active {
    background: #23232f;
    border-bottom: solid 2px #ffe600;
}
.profile_icon_active {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.5rem;
    height: 64px;
    background: #3a3a4a;
    padding: 0 7px 0 7px;
    border-bottom: solid 2px #ffe600;
}

.login_btn_center {
    justify-content: end;
}
.card-width .ey-card .card-header {
    white-space: unset;
}

.badge {
    right: auto !important;
    position: static !important;
    width: inherit !important;
    font-size: .8571428571rem !important;
    border-radius: 32px !important;
    margin-right: 5px !important;
    cursor: pointer;
    font-weight: 400 !important;
    margin: 3px !important;
}

.badge-success {
    color: #fff !important;
    padding: 0.285714rem .8571428571rem !important;
    background-color: #168736 !important;
    font-size: .8571428571rem !important;
    height: 1.7142857143rem !important;
    align-content: center;
}

.badge-warning {
    color: black !important;
    padding: 0.285714rem .8571428571rem !important;
    background-color: #ed6500 !important;
    font-size: .8571428571rem !important;
    height: 1.7142857143rem !important;
    align-content: center;
}

.badge-error {
    color: #fff !important;
    padding: 0.285714rem .8571428571rem !important;
    background-color: #b9251c !important;
    font-size: .8571428571rem !important;
    height: 1.7142857143rem !important;
    align-content: center;
}
.mr-search-alignment .project_info .txt-global-search {
    background: unset;
    width: 100%;
}

.mr-search-alignment .grid-search-height {
    height: 44px !important
}

.navigation-bar-tertiary {
    margin-top: 10px;
}

.user_panel .legend_blue.k-svg-icon > svg {
		fill: #d7d7d7 !important;
	}
 
	.mr-data_source .btn-secondary {
		margin-right: 10px !important;
		width: auto !important;
	}
 
	.actionbar_aligment {
		display: flex !important;
		margin-top: 10px !important;
	}
 
	.col_left .k-treeview {
		padding-left: 0px !important;
	}
 
	.col_right {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
 
	.col_right_first .k-treeview-top {
		width: 50%;
		display: inline-block;
	}
 
	.col_right_first .k-treeview-mid {
		width: 49%;
		display: inline-block;
	}
 
	.col_right_first .k-treeview-item {
		display: inline;
	}
 
	.col_right .card-body {
		padding: 8px 8px 0px 8px !important;
	}
 
	.col_right_second .scrollable-div-report {
		background: transparent !important;
	}
 
	.col_right_second .k-treeview-top .dragdrop_icon {
		display: none;
	}
 
	.col_right_second .k-treeview-group {
		background-color: transparent !important;
	}
	.cardGridWidth .cardGrid .k-listview-content {
		gap: 5px 20px;
	}
	.utility-action-btn.btn-primary
		min-width: 6rem !important;
		justify-content: center !important;
	}
    .cardGridWidth .k-listview-item {
	    width: 100% !important;
    }
    .col_right_first .user-list {
	    margin-bottom: 10px;
    }
    .col_right_first .k-treeview {
	overflow: hidden;
     }
    .application_search{
	 margin-bottom:20px;
     }
    .user-list.col_right_header {
	background: #F3F3F5 !important;
	height: 33px;
	padding-left: 10px;
     }
    .user-list.bg-white{
	background:transparant;
     }
 
.plugin-post-log-header section .card-container {
    margin: 20px !important;
}
 
.plugin-post-log-header .plugin_maincontent {
    padding-top: 10px !important;
    margin: 0px 15px !important;
}

.tool-tip-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-new {
    display: none;
    position: absolute;
    width: auto;
    min-width: 250px;
    max-width: 650px;
    max-height: 200px;
    z-index: 1000;
    overflow-y: auto;
    overflow-x: auto;
    padding: 8px;
    font-size: 10px;
    white-space: normal;
    right: 0px;
    left: auto;
    top: auto;
    background-color: white;
    border: 1px solid black;
    text-align: start;
}

.tool-tip-container:hover .tooltip-new {
    display: block;
}

.status-not-started {
  background-color: #ED6500;
  color: #FFFFFF;
}
 
.status-draft {
  background-color: #ED6500;
  color: #1A1A24;
}
 
.status-in-review {
  background-color: #ED6500;
  color: #1A1A24;
}
 
.status-final {
  background-color: #168736;
  color: #FFFFFF;
}
 
.status-rejected {
  background-color: #B9251C; 
  color: #FFFFFF;
}
 
.status-close {
  background-color: #B9251C;
  color: #FFFFFF;
}
.column-draft {
  background-color: #ED6500; 
  color: #FFFFFF;
}
 
.column-review {
  background-color: #ED6500;
  color: #1A1A24;
}
 
.column-publish {
  background-color: #4EBEEB;
  color: #1A1A24;
}
 
.column-completed {
  background-color: #168736;
  color: #FFFFFF;
}
 
.column-request-delete {
  background-color: #B9251C;
  color: #FFFFFF;
}

@media(prefers-color-scheme : dark) {
    .tooltip-new {
        background-color: #2e2e38;
        color: white;
        border: 1px solid white;
    }
}

.status-not-started {
    background-color: transparent !important;
    color: #2e2e38 !important;
    border: 1px solid #2e2e38;
    pointer-events: none;
}
 
.status-draft {
    background-color: #FF6D00 !important;
    color: #ffff !important;
    pointer-events: none;
}
 
.status-in-review {
    background-color: #542EA5 !important;
    color: #ffffff !important;
    pointer-events: none;
}
 
.status-final {
    background-color: #168736 !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.status-rejected {
    background-color: #B9251C !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.status-close {
    background-color: #B9251C !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.column-draft {
    background-color: #FF6D00 !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.column-review {
    background-color: #542EA5 !important;
    color: #ffffff !important;
    pointer-events: none;
}
 
.column-publish {
    background-color: #155CB4 !important;
    color: #ffff !important;
    pointer-events: none;
}
 
.column-completed {
    background-color: #168736 !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.column-request-delete {
    background-color: #B9251C !important;
    color: #FFFFFF !important;
    pointer-events: none;
}
 
.ey-yellow {
    background-color: #ffe600 !important;
    color: #1a1a24 !important;
    pointer-events: none;
}
 
.custom-grey {
    background-color: #5F5F72 !important;
    color: #ffffff !important;
    pointer-events: none;
}
 
/*card design*/
.card_header_icon.card-flex-auto #HeaderActionBarDiv {
    display: flex;
}
 
    .card_header_icon.card-flex-auto #HeaderActionBarDiv .fa-pen-nib {
        color: #2e2e38;
    }

/*card body font*/
.dynamic-custom-card-cell-1-2-1-1 {
    color: #2e2e38;
    font-weight: 800;
}
.dynamic-custom-card-cell-2-1-2-1 {
    color: #2e2e38;
    font-weight: 800;
}
 
.dynamic-custom-card-cell-2-1-1-1 {
    color: #2e2e38;
    font-weight: 800;
}
.dynamic-custom-card-cell-2-1-3-1 {
    color: #2e2e38;
    font-weight: 800;
}
 
.dynamic-custom-card-cell-1-1-3-1 {
    height: 14px;
    color: #2e2e38 !important;
}
.dynamic-custom-card-cell-1-1-2-1 {
    height: 14px;
    color: #2e2e38 !important;
}
.dynamic-custom-card-cell-1-1-1-1 {
    height: 14px;
    color: #2e2e38 !important;
}
.dynamic-custom-card-cell-div-2-1-4-1 {
    color: #2e2e38;
    font-weight: 800;
}
 
.dynamic-custom-card-cell-div-1-1-4-1 {
    height: 14px;
    color: #2e2e38 !important;
}

/*card body scroll*/
.dynamic-card-main-data.k-card-body {
    overflow-y: auto !important;
}

